@charset "utf-8";

/* 基本設定 ここから */

body {
	color: #555555;
	font-family: "メイリオ","Meiryo","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","MS Pゴシック", "MS P Gothic",sans-serif;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 0px;
	background-color: #999999;
}

a:link {
	color: #555555;
	text-decoration: none;
}

a:visited {
	color: #888888;
	text-decoration: none;
}

a:hover {
	color: #FF6600;
	text-decoration: none;
}

a:active {
	color: #000000;
	text-decoration: none;
}

h1, h2, h3 {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

img {
	border: 0;
}

hr {
	display: none;
}

h1{
	position: absolute;
	top:-10px;
	left:10px;
}

h2{
	width:700px;
	height:300px;
	background-image: url(images/top/topsozai.jpg);
	background-repeat:no-repeat;
	color:#EEEEEE

}



address{
	color:#999999;
	font-size: 0.8em;
	font-style:normal;
	text-align:center;
	height: 50px;
	line-height:40px;
	background-color:#484848;
	background-image:url(images/top/footer_bg.jpg);
	background-repeat:no-repeat;
	background-position:bottom;
	
}

/* 基本設定 ここまで */


/*  レイアウト設定ここから */


#pageBody{
	width: 760px;
	margin-top: 20px;
	margin-right: auto;
	margin-left: auto;
	background-color: #FFFFFF;
	background-image: url(images/top/body_bg.jpg);
	background-repeat: repeat-y;
	position: relative;
}

#pageTop{
	background-image: url(images/top/body_bg_t.jpg);
	background-repeat: no-repeat;
	background-position: top left;
	padding-top: 70px;
	padding-right: 30px;
	padding-bottom: 0px;
	padding-left: 30px;
}

#contents{
	width: 440px;
	padding-right: 19px;
	float: left;
	border-right-width: 1px;
	border-right-style: dotted;
	border-right-color: #999999;
}

#side{
	width: 220px;
	padding-left:20px;
	float:right;
}

#contentsWrap{
	clear:both;
	margin-top:20px;
}

body#localPate #contentsWrap {
	clear: both;
	margin-top: 30px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}


/*  レイアウト設定ここまで */ 


/* PageTopへのリンクテキストここから */ 

#gotoTop{
	clear:both;
	font-size: 0.7em;
	text-align:right;
	text-transform:lowercase;
}

#gotoTop a {
	background-image:url(images/top/icon_arrow_03.gif);
	background-repeat:no-repeat;
	background-position:center left;
	padding-left:13px;
}

/* PageTopへのリンクテキストここまで*/ 


/* ローカルページ共通小見出し　ここから*/ 

 body#localPate #contents h3 {
	margin-bottom: 17px;
}

/* ローカルページ共通小見出し　ここまで*/ 


/* SITEMAPへのリンクテキストここから */ 

#siteMap{
	font-size: 0.7em;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	position:absolute;
	top:35px;
	right:35px;
	text-transform:uppercase;
}

#siteMap a{
	background-image:url(images/top/icon_arrow_03.gif);
	background-repeat:no-repeat;
	background-position:center left;
	padding-left: 13px;
}
/* SITEMAPへのリンクテキストここまで*/ 


/* ナビゲーションここから */ 

#globalNavi{
	list-style-type:none;
	width: 660px;
	height:30px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 20px;
	background-image:url(images/top/navi_bg.gif);
	background-repeat:no-repeat;
	background-position:top left;
	position:absolute;
	top:320px;
	left:40px;
}

#globalNavi li{
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	float:left;
}
	
/* ナビゲーションここまで*/ 

/* Topここから */ 

p#welcomeMessage{
	color:#999999;
	font-size:0.8em;
	line-height:1.5em;
	margin-top: 5px;
	margin-right: 10px;
	margin-bottom: 20px;
	margin-left: 10px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	background-color:#FFFFFF;
}

#welcomeMessage img {
	float: right;
	margin-left: 25px;
}

#topPlan{
	clear: both;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

#topPlan dt,
#topPlan dd{
	background-color: #EEEEEE;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

#topPlan ul{
	font-size: 0.8em;
	line-height: 1.5em;
	list-style-type: none;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

#topPlan ul li dl{
	width: 240px;
	float:right;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 30px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

#topPlan dd ul img{
	float: left;
}

#topPlan ul li {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	clear:both;
	}
	
#topPlan ul li dl dt {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	width: 180px;
	float: left;
}

#topPlan ul li dl dd.price{
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	width: 60px;
	float: right;
	text-align: right;
	color: #663300;
}

#topPlan ul li dl dd.planDate{
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	clear:both;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #999999;
}

#topPlan strong{
	color:#663300;
}

#topPlan p {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

dl#information{
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

dl#information dt ,
dl#information dd {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

iframe {
	width: 230px;
	height:200px;
	border-top-width: 0;
	border-right-width: 0;
	border-bottom-width: 0;
	border-left-width: 0;
}

/* Topここまで*/ 

/* Informationここから */ 

body#infoBody {
	background-color: #FFFFFF;
	font-size: 0.8em;
	line-height: 1.5em;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

dl#infoData {
	width: 203px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

dl#infoData dt {
	color: #663300;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 20px;
	background-image:url(images/top/icon_arrow_03.gif);
	background-repeat:no-repeat;
	background-position:center left;
}

dl#infoData dd {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 20px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #999999;
}

dl#infoData p {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
/* Informationここまで*/ 

/* バナーここから */ 

#sideBanner {
	list-style-type: none;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

#sideBanner li {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 12px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}


/* バナーここまで*/

/* CONTACT　ここから */

table#formTable {
	width: 420px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 10px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #DDDDDD;
}

table#formTable td {
font-size: 0.8em;
	padding: 15px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #DDDDDD;
}

table#formTable th {
	padding-top: 18px;
	padding-right: 10px;
	padding-bottom: 15px;
	padding-left: 10px;
	font-size: 0.8em;
	font-weight: normal;
	background-color: #EEEEEE;
	text-align: left;
	vertical-align: top;
	width: 110px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #DDDDDD;
}
	
table#formTable caption {
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 8px;
	padding-left: 0px;
}
select#subject {
	border: 1px solid #CCCCCC;
}
input#name, input#tel, input#email {
	width: 200px;
	border: 1px solid #CCCCCC;
}
textarea {
	width: 275px;
	border-top-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #CCCCCC;
}
input#contact2 {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 50px;
}
td#checkBoxData p {
	float: left;
	width: 110px;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 0px;
}
/* CONTACT　ここまで*/

/* パンくず　ここから*/

#rootList li a:link {
	color: #663300;
	text-decoration: none;
}
#rootList li a:visited {
	color: #663300;
	text-decoration: none;
}
#rootList li a:hover {
	color: #FF6600;
	text-decoration: none;
}
#rootList li a:active {
	color: #000000;
	text-decoration: none;
}

/* パンくず　ここまで */

/* ACCESS　ここから */

#jukuDatas {
	background-color: #EEEEEE;
	background-image: url(images/access/access_bg_b.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
	width: 420px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 10px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
}
#jukuDatas dt {
	background-image: url(images/access/access_bg_t.gif);
	background-repeat: no-repeat;
	background-position: left top;
	margin: 0px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 10px;
}
#jukuDatas dt strong {
	font-size: 1em;
	color: #EA6000;
}
#jukuDatas dd {
	font-size: 0.8em;
	line-height: 1.5em;
	margin: 0px;
	padding-left: 10px;
}
#jukuDatas p {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
}

/* ACCESS　ここまで */

/* About　ここから */

#intro {
	background-color: #EEEEEE;
	background-image: url(images/access/access_bg_b.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
	width: 600px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 10px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
}
#intro p {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
}
/* About　ここまで */

/* SiteMap　ここから */

#sitemap {
	background-color: #EEEEEE;
	background-image: url(images/access/access_bg_b.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
	width: 600px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 10px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
}
#sitemap p {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
}

#gotoHome {
	background-image:url(images/top/icon_arrow_01.gif);
	background-repeat:no-repeat;
	background-position:center left;
	padding-left:13px;
}

#gotoAbout {
	background-image:url(images/top/icon_arrow_01.gif);
	background-repeat:no-repeat;
	background-position:center left;
	padding-left:13px;
}
#gotoSchedule {
	background-image:url(images/top/icon_arrow_01.gif);
	background-repeat:no-repeat;
	background-position:center left;
	padding-left:13px;
}

#gotoAccess{
	background-image:url(images/top/icon_arrow_01.gif);
	background-repeat:no-repeat;
	background-position:center left;
	padding-left:13px;
}
#gotoContact {
	background-image:url(images/top/icon_arrow_01.gif);
	background-repeat:no-repeat;
	background-position:center left;
	padding-left:13px;
}

	

/* SiteMap　ここまで */